maps:
- Саванна
- Нью-Варадеро
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Молода Паразит (SIS-850)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Молода Паразит (SIS-16)
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Молода Вартова (SIS-767)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Майло Брунько
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Джонні 'Огайо' Огайський
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Роксана 'Міс Вайт' Монтфорт
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Такамі
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: 41342234-5091-4102-8db7-644e2ac90013
  playerICName: Джон 'Віскі'
  playerOOCName: GMs13
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зріла Мала Бігунка (HH-722-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зріла Мала Бігунка (HH-487-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Молода Паразит (HH-643-B)
  playerOOCName: hhhb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMSeniorEnlistedAdvisor
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс 'Гід' Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Glacier'' Крел
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Змій' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: da9b675d-8255-4f2a-af1a-b674a9d1a2fe
  playerICName: Шана Дін
  playerOOCName: pepertea
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  playerICName: Дмитро Грін
  playerOOCName: Podumai
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Джо 'Гонк' Вибуховий
  playerOOCName: Pyrizhok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4ee12a71-3c68-4c2a-9943-b15a39f58c23
  playerICName: Молода Паразит (XX-672)
  playerOOCName: suvorovaroslav489
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoDefender
  playerGuid: 4ee12a71-3c68-4c2a-9943-b15a39f58c23
  playerICName: Незріла Королева (XX)
  playerOOCName: suvorovaroslav489
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 4ee12a71-3c68-4c2a-9943-b15a39f58c23
  playerICName: Молода Мала Носійка (XX-8)
  playerOOCName: suvorovaroslav489
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Вартова (NX-740-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Королева (NXE)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: aa86f636-e572-4023-835b-ea5a225245af
  playerICName: Vezrak Ysmara
  playerOOCName: tola_rar
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: b016df95-4ec5-4639-8a32-ecd85311ca13
  playerICName: Zyrvana Yllora
  playerOOCName: Tomaxopid140
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: ed7ab980-8630-4839-99ea-ee91af0a2294
  playerICName: Олег 'Груша' Грушка
  playerOOCName: Vik2014c
roundEndText: >2

  [color=green]Після смерті Королеви та інших ксеноїдів вулик розвалився. Наразі колонія знову в безпеці.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26876
endTick: 11475737
duration: 01:50:30.8568098
fileCount: 534
size: 113119568
uncompressedSize: 578590638
endTime: 2.05:07:41.5016176
...
